package com.hongyegroup.cpt_auth.http


import com.guadou.cs_cptservices.YYConstants
import com.guadou.lib_baselib.base.BaseRetrofitClient

object AuthRetrofit : BaseRetrofitClient() {

    //模块的ApiService
    val apiService by lazy { getService(AuthApiService::class.java, YYConstants.BASE_URL) }

}